<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Price_List_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'price-list';
        }

        static function get_title(){
            return esc_html__('Price List', 'pixebuilder');
        }

        static function get_icon(){
            return 'price-list';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Price_List_Preview');